php-consolidation-annotated-command

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2023-10-08 05:27:22
Package resolution failed
  • No package found for: (php-composer(consolidation/output-formatters) >= 4.1.1 with php-composer(consolidation/output-formatters) < 5.0)
failed
2023-10-07 19:22:31
php-symfony4-console
4.4.47-1.fc38
4.4.50-4.fc40
1
php-symfony4-finder
4.4.47-1.fc38
4.4.50-4.fc40
1
php-symfony4-event-dispatcher
4.4.47-1.fc38
4.4.50-4.fc40
1
php-common
8.2.11~RC1-2.fc40
8.3.0~RC3-3.fc40
1
php-xml
8.2.11~RC1-2.fc40
8.3.0~RC3-3.fc40
1
php-process
8.2.11~RC1-2.fc40
8.3.0~RC3-3.fc40
2
php-symfony4-common
4.4.47-1.fc38
4.4.50-4.fc40
2
php-cli
8.2.11~RC1-2.fc40
8.3.0~RC3-3.fc40
2
php-mbstring
8.2.11~RC1-2.fc40
8.3.0~RC3-3.fc40
2
tzdata
2023c-3.fc40
2023c-4.fc40
2
php-phpspec-prophecy
1.17.0-3.fc39
1.17.0-4.fc40
2
php-symfony4-debug
4.4.47-1.fc38
4.4.50-4.fc40
2
glibc
2.38.9000-9.fc40
2.38.9000-12.fc40
2
glibc-minimal-langpack
2.38.9000-9.fc40
2.38.9000-12.fc40
3
composer
2.6.3-1.fc40
2.6.5-1.fc40
3
git
2.41.0-2.fc39
2.42.0-1.fc40
3
glibc-common
2.38.9000-9.fc40
2.38.9000-12.fc40
3
php-intl
8.2.11~RC1-2.fc40
8.3.0~RC3-3.fc40
3
crypto-policies
20230731-1.git5ed06e0....
20230920-1.git570ea89....
3
ca-certificates
2023.2.60_v7.0.306-3.fc40
2023.2.62_v7.0.401-3.fc40
3
glibc-gconv-extra
2.38.9000-9.fc40
2.38.9000-12.fc40
3
ncurses-libs
6.4-7.20230520.fc40
6.4-8.20231001.fc40
4
perl-IPC-Open3
1.22-500.fc39
1.22-501.fc40
4
git-core
2.41.0-2.fc39
2.42.0-1.fc40
4
perl-Git
2.41.0-2.fc39
2.42.0-1.fc40
4
php-pecl-zip
1.22.2-1.fc40
1.22.2-2.fc40
4
perl-interpreter
4:5.38.0-500.fc39
4:5.38.0-501.fc40
4
perl-File-Basename
2.86-500.fc39
2.86-501.fc40
4
git-core-doc
2.41.0-2.fc39
2.42.0-1.fc40
4
perl-lib
0.65-500.fc39
0.65-501.fc40
4
perl-File-Find
1.43-500.fc39
1.43-501.fc40
4
perl-libs
4:5.38.0-500.fc39
4:5.38.0-501.fc40
4
ncurses-base
6.4-7.20230520.fc40
6.4-8.20231001.fc40
B
fedora-repos-rawhide
40-0.1
40-0.2
B
perl-FileHandle
2.05-500.fc39
2.05-501.fc40
B
perl-POSIX
2.13-500.fc39
2.13-501.fc40
B
perl-Symbol
1.09-500.fc39
1.09-501.fc40
B
perl-mro
1.28-500.fc39
1.28-501.fc40
B
redhat-rpm-config
266-1.fc40
269-1.fc40
B
libacl
2.3.1-9.fc40
2.3.1-10.fc40
B
rust-srpm-macros
24-5.fc40
25.2-1.fc40
B
authselect-libs
1.4.2-3.fc39
1.4.3-1.fc40
B
perl-overloading
0.02-500.fc39
0.02-501.fc40
B
ocaml-srpm-macros
8-2.fc39
9-1.fc40
B
perl-DynaLoader
1.54-500.fc39
1.54-501.fc40
B
fedora-release
40-0.7
40-0.13
B
libtirpc
1.3.3-1.rc2.fc39
1.3.4-0.fc40
B
fedora-gpg-keys
40-0.1
40-0.2
B
ncurses
6.4-7.20230520.fc40
6.4-8.20231001.fc40
B
fedora-release-identity-basic
40-0.7
40-0.13
B
perl-Class-Struct
0.68-500.fc39
0.68-501.fc40
B
pyproject-srpm-macros
1.9.0-2.fc39
1.10.0-1.fc40
B
perl-Getopt-Std
1.13-500.fc39
1.13-501.fc40
B
perl-IO
1.52-500.fc39
1.52-501.fc40
B
fedora-repos
40-0.1
40-0.2
B
perl-if
0.61.000-500.fc39
0.61.000-501.fc40
B
perl-SelectSaver
1.02-500.fc39
1.02-501.fc40
B
perl-B
1.88-500.fc39
1.88-501.fc40
B
perl-Fcntl
1.15-500.fc39
1.15-501.fc40
B
perl-overload
1.37-500.fc39
1.37-501.fc40
B
ghc-srpm-macros
1.6.1-2.fc39
1.6.1-3.fc40
B
gdb-minimal
13.2-9.fc40
13.2-11.fc40
B
perl-Digest-MD5
2.58-500.fc39
2.58-501.fc40
B
qt6-srpm-macros
6.5.2-3.fc40
6.5.3-1.fc40
B
perl-File-stat
1.13-500.fc39
1.13-501.fc40
B
perl-Errno
1.37-500.fc39
1.37-501.fc40
B
fedora-release-common
40-0.7
40-0.13
B
perl-base
2.27-500.fc39
2.27-501.fc40
B
systemd-libs
254.2-12.fc40
254.5-2.fc40
B
perl-AutoLoader
5.74-500.fc39
5.74-501.fc40
B
perl-locale
1.10-500.fc39
1.10-501.fc40
B
perl-vars
1.05-500.fc39
1.05-501.fc40
B
shadow-utils
2:4.14.0-1.fc40
2:4.14.0-2.fc40
B
mpfr
4.2.0-3.fc39
4.2.1-1.fc40
B
authselect
1.4.2-3.fc39
1.4.3-1.fc40
B
2023-10-07 19:19:35
Package dependencies resolved successfuly
2023-09-27 05:28:35
Package resolution failed
  • Problem: conflicting requests
    - nothing provides (php-composer(symfony/console) >= 4.0 with php-composer(symfony/console) < 7.0) needed by php-consolidation-output-formatters-4.2.2-3.fc39.noarch
    - nothing provides (php-composer(symfony/finder) >= 4.0 with php-composer(symfony/finder) < 7.0) needed by php-consolidation-output-formatters-4.2.2-3.fc39.noarch
  • No package found for: (php-composer(symfony/finder) >= 4.4.8 with php-composer(symfony/finder) < 7.0)
  • No package found for: (php-composer(symfony/console) >= 4.4.8 with php-composer(symfony/console) < 7.0)
  • No package found for: (php-composer(symfony/event-dispatcher) >= 4.4.8 with php-composer(symfony/event-dispatcher) < 7.0)
complete
2023-09-20 22:58:16
php-xml
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
1
phpunit9
9.6.12-1.fc40
9.6.13-1.fc40
1
php-common
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
1
php-cli
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
2
php-process
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
2
php-phpunit-php-code-coverage9
9.2.28-1.fc40
9.2.29-1.fc40
2
php-mbstring
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
2
glibc
2.38.9000-8.fc40
2.38.9000-9.fc40
2
libgcc
13.2.1-1.fc39
13.2.1-3.fc40
3
glibc-minimal-langpack
2.38.9000-8.fc40
2.38.9000-9.fc40
3
glibc-gconv-extra
2.38.9000-8.fc40
2.38.9000-9.fc40
3
glibc-common
2.38.9000-8.fc40
2.38.9000-9.fc40
3
php-intl
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
3
rpm-build-libs
4.18.99-1.fc40
4.19.0-1.fc40
B
rpm-libs
4.18.99-1.fc40
4.19.0-1.fc40
B
qt6-srpm-macros
6.5.2-2.fc39
6.5.2-3.fc40
B
rpm
4.18.99-1.fc40
4.19.0-1.fc40
B
openssh-clients
9.3p1-10.fc40
9.3p1-11.fc40
B
gdb-minimal
13.2-8.fc40
13.2-9.fc40
B
openssh
9.3p1-10.fc40
9.3p1-11.fc40
B
libgomp
13.2.1-1.fc39
13.2.1-3.fc40
B
libstdc++
13.2.1-1.fc39
13.2.1-3.fc40
B
systemd-libs
254.1-2.fc40
254.2-12.fc40
B
rpm-build
4.18.99-1.fc40
4.19.0-1.fc40
B
zip
3.0-38.fc39
3.0-39.fc40
B
complete
2023-09-16 19:38:26
phpunit9
9.6.11-1.fc40
9.6.12-1.fc40
1
glibc
2.38.9000-7.fc40
2.38.9000-8.fc40
2
php-phpunit-php-code-coverage9
9.2.27-1.fc39
9.2.28-1.fc40
2
libcurl
8.2.1-2.fc40
8.3.0-1.fc40
2
glibc-common
2.38.9000-7.fc40
2.38.9000-8.fc40
3
glibc-gconv-extra
2.38.9000-7.fc40
2.38.9000-8.fc40
3
composer
2.6.2-1.fc40
2.6.3-1.fc40
3
libbrotli
1.0.9-13.fc39
1.1.0-1.fc40
3
glibc-minimal-langpack
2.38.9000-7.fc40
2.38.9000-8.fc40
3
ncurses-libs
6.4-6.20230520.fc39
6.4-7.20230520.fc40
4
coreutils
9.3-2.fc39
9.4-1.fc40
4
openssh
9.3p1-9.fc40
9.3p1-10.fc40
B
ncurses
6.4-6.20230520.fc39
6.4-7.20230520.fc40
B
openssh-clients
9.3p1-9.fc40
9.3p1-10.fc40
B
findutils
1:4.9.0-5.fc39
1:4.9.0-6.fc40
B
audit-libs
3.1.2-3.fc40
3.1.2-4.fc40
B
go-srpm-macros
3.2.0-6.fc39
3.2.0-7.fc40
B
ncurses-base
6.4-6.20230520.fc39
6.4-7.20230520.fc40
B
perl-Pod-Escapes
1:1.07-500.fc39
1:1.07-501.fc40
B
gdb-minimal
13.2-7.fc39
13.2-8.fc40
B
curl
8.2.1-2.fc40
8.3.0-1.fc40
B
coreutils-common
9.3-2.fc39
9.4-1.fc40
B
complete
2023-09-12 14:59:57
php-xml
8.2.10-1.fc40
8.2.11~RC1-1.fc40
1
php-common
8.2.10-1.fc40
8.2.11~RC1-1.fc40
1
glibc
2.38.9000-6.fc40
2.38.9000-7.fc40
2
php-cli
8.2.10-1.fc40
8.2.11~RC1-1.fc40
2
php-mbstring
8.2.10-1.fc40
8.2.11~RC1-1.fc40
2
php-process
8.2.10-1.fc40
8.2.11~RC1-1.fc40
2
glibc-minimal-langpack
2.38.9000-6.fc40
2.38.9000-7.fc40
3
glibc-gconv-extra
2.38.9000-6.fc40
2.38.9000-7.fc40
3
ca-certificates
2023.2.60_v7.0.306-2.fc39
2023.2.60_v7.0.306-3.fc40
3
glibc-common
2.38.9000-6.fc40
2.38.9000-7.fc40
3
php-intl
8.2.10-1.fc40
8.2.11~RC1-1.fc40
3
libnghttp2
1.55.1-2.fc39
1.56.0-1.fc40
3
less
633-2.fc39
643-1.fc40
B
sqlite-libs
3.43.0-1.fc40
3.43.1-1.fc40
B
libattr
2.5.1-8.fc39
2.5.1-9.fc40
B
libarchive
3.7.1-1.fc39
3.7.2-1.fc40
B
redhat-rpm-config
265-1.fc40
266-1.fc40
B
libacl
2.3.1-8.fc39
2.3.1-9.fc40
B
libdb
5.3.28-56.fc39
5.3.28-58.fc40
B
audit-libs
3.1.2-2.fc40
3.1.2-3.fc40
B
python-srpm-macros
3.12-2.fc39
3.12-4.fc40
B
forge-srpm-macros
0.1.0-1.fc40
B
complete
2023-09-05 03:38:51
glibc
2.38.9000-5.fc40
2.38.9000-6.fc40
2
openssl-libs
1:3.1.1-3.fc40
1:3.1.1-4.fc40
2
composer
2.5.8-2.fc39
2.6.2-1.fc40
3
glibc-gconv-extra
2.38.9000-5.fc40
2.38.9000-6.fc40
3
glibc-common
2.38.9000-5.fc40
2.38.9000-6.fc40
3
glibc-minimal-langpack
2.38.9000-5.fc40
2.38.9000-6.fc40
3
fedora-release-identity-basic
40-0.6
40-0.7
B
rpm-build-libs
4.18.92-3.fc40
4.18.99-1.fc40
B
fedora-release-common
40-0.6
40-0.7
B
rpm
4.18.92-3.fc40
4.18.99-1.fc40
B
rpm-libs
4.18.92-3.fc40
4.18.99-1.fc40
B
rpm-sequoia
1.4.1-2.fc39
1.5.0-1.fc40
B
libcap-ng
0.8.3-7.fc39
0.8.3-8.fc40
B
fedora-release
40-0.6
40-0.7
B
rpm-build
4.18.92-3.fc40
4.18.99-1.fc40
B
sqlite-libs
3.42.0-7.fc39
3.43.0-1.fc40
B
Previous history